folder: dgcQogTYNhmMOwbG
name: Voix de la reine
type: ability
_id: HnNAXGq4jTd1wWes
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage façonne le monde qui l’entoure. Sa voix compte toujours
    double lors des votes de Groupe, et une fois par session de jeu, il peut
    demander au meneur le résultat d’un vote secret.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498745
  modifiedTime: 1785775498745
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!HnNAXGq4jTd1wWes'

